<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
    <xsl:template match="group">
        <xsl:element name="items">
            <xsl:for-each select="item">
                <xsl:element name="item">
                    <xsl:element name="catalog_product_attribute">
                        <xsl:element name="item">
                            <xsl:element name="price">
                                <xsl:value-of select="@price"/>
                            </xsl:element>
                            <xsl:element name="weight">
                                <xsl:value-of select="@weight"/>
                            </xsl:element>
                            <xsl:element name="name">
                                <xsl:value-of select="name"/>
                            </xsl:element>
                            <xsl:element name="entity_id">
                                <xsl:value-of select="entity_id"/>
                            </xsl:element>
                            <xsl:element name="row_id">
                                <xsl:value-of select="row_id"/>
                            </xsl:element>
                            <xsl:element name="visibility">
                                <xsl:value-of select="visibility"/>
                            </xsl:element>
                            <xsl:element name="status">
                                <xsl:value-of select="@avail"/>
                            </xsl:element>
                            <xsl:element name="store_id">
                                <xsl:value-of select="store"/>
                            </xsl:element>
                        </xsl:element>
                    </xsl:element>
                    <xsl:element name="attribute_set_id">
                        <xsl:value-of select="attribute_set_id"/>
                    </xsl:element>
                    <xsl:element name="sku">
                        <xsl:value-of select="@id"/>
                    </xsl:element>
                    <xsl:element name="type_id">
                        <xsl:value-of select="product_type"/>
                    </xsl:element>
                    <xsl:element name="has_options">
                        <xsl:value-of select="has_options"/>
                    </xsl:element>
                    <xsl:element name="required_options">
                        <xsl:value-of select="required_options"/>
                    </xsl:element>
                    <xsl:element name="url_key">
                        <xsl:value-of select="url"/>
                    </xsl:element>
                </xsl:element>
            </xsl:for-each>
        </xsl:element>
    </xsl:template>
</xsl:stylesheet>
